class LoginInviteUser {
  String userId;
  String nickname;
  String appName;

  LoginInviteUser({this.userId, this.nickname, this.appName});

  LoginInviteUser.fromJson(Map<String, dynamic> json) {
    userId = json['user_id'];
    nickname = json['nickname'];
    appName = json['app_name'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['user_id'] = this.userId;
    data['nickname'] = this.nickname;
    data['app_name'] = this.appName;
    return data;
  }
}
